Subject: Re: [lojban] Help with fiction

From: Robin Lee Powell <[email-masked]>
Date: Sat, 20 May 2000 16:42:28 -0400

>>{mipri girzu}? {sivni girzu}?
>
>You have presented reasons why they are not necessarily a tradition 
>"cabal". With Lojban, they have decide just what they are trying to say.

Why? It's a name. If I call myself "la carmi gusni misno", a
literalist translation of 'Robin', to wit, "Bright Fame", I am _not_
nescessarily saying that I am a bright light nor than I am famous, let
alone that I am a bright light type of famous, whatever that may mean,
any more than a person with the last name Bear is asserting their
bear-like qualities.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_